Subject: 21375456 - Fan Seller ES - Mumford & Sons - 27/04/2019 - walk in issue
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Valeria Julia <[email-masked]>
Date: Thu, 2 May 2019 03:21:31 -0700 (MST)

Hi Rebecca, 

This was flagged to the inbox by TL Mansi to check whether the order could have been replaced as it looks like this was a CS mistake. Walkin listing was incorrectly approved. 

We haven't had any update and unfortunately the seller was charged. 

Can you forward this to Brian to approve the charges to reversed. 

Kind Regards, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 2 May, 2019 15:48:43 
Subject: 21375456 - Fan Seller ES - Mumford & Sons - 27/04/2019 - walk in issue 

Respected Ma'am, 

The seller of this case came to us thru email saying she is unable to walkin the buyers as she is selling the tix only because she is unable to go. 
she listed 2 tix only and as it is walk in, proof for listing approval should have been 3 (2 for selling and 1 spare to walk in with buyer) but this seller is saying she bought only 2 and if she could walk in the buyers means she herself would be using the tix and not selling them. 

I suspected there was something wrong about this, so I asked to TL Mansi to check the proof this seller uploaded. TL Mansi asked HR agent to do it for me (Listing ID: 391995992) and saw the tickets uploaded were only 2 and got approved. 

Case was flagged to India Box but never contested and now the Fan Seller has been charged a penalty for not fulfilling. 
Can you please reverse the charges? 

Thanking you in advance for your help. 

Kind Regards, 
Valeria. 

From: "India Inbox" <[email-masked]> 
To: "Brian Sexton" <[email-masked]> 
Cc: "Valeria Julia" <[email-masked]>, "Mansi Chhabra" <[email-masked]> 
Sent: Friday, April 19, 2019 8:16:14 PM 
Subject: Re: 21375456 - Fan Seller ES - Mumford & Sons - 27/04/2019 - walk in issue 

Hi Brian, 

Seller can't do walk in because he listed 2 tickets and his listing was approved. 

Please can you approve no seller charge? 

Kind regards 

Jose 

From: Mansi Chhabra <[email-masked]> 
Sent: 19 April 2019 10:38:12 
To: India Inbox 
Cc: valeria julia 
Subject: Fwd: 21375456 - Fan Seller ES - Mumford & Sons - 27/04/2019 - walk in issue 
Hi, 

With reference to TID: 21375456, seller emailed informing that she is unable to walk-in the buyer to event.Seller listed as 2 tickets but to approve the listing seller should have provide 3 in total (2 for selling and 1 spare to walk in with buyer). I cross check with the agent who do HR and the listing was approved with the proof two tickets only, it is our fault. 

Could you please check and confirm whether we can substitute the order without charging the seller. 

Thank You 
Mansi 

From: "valeria julia" <[email-masked]> 
To: "Mansi Chhabra" <[email-masked]> 
Sent: Friday, 19 April, 2019 15:50:58 
Subject: 21375456 - Fan Seller ES - Mumford & Sons - 27/04/2019 - walk in issue 

Respected Ma'am, 

The seller of this case came to us thru email saying she is unable to walkin the buyers as she is selling the tix only because she is unable to go. 
she listed 2 tix only and as it is walk in, proof for listing approval should have been 3 (2 for selling and 1 spare to walk in with buyer) but this seller is saying she bought only 2 and if she could walk in the buyers means she herself would be using the tix and not selling them. 

I suspect there is something wrong about this and I would like to check the proof this seller uploaded. 

Can you please ask an HR agent to do it for me? Listing ID: 391995992 

Case is already pending sub and offers have been given to buyer. 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.